Documentation
Sign inGet started

Update the current workspace settings

PATCH
/v1/workspace/settings
curl -X PATCH "https://us1.platform.bird.com/v1/workspace/settings" \
  -H "Authorization: Bearer $TOKEN" \
  -H "Content-Type: application/json" \
  -d '{}'
Updates the feature settings for the current workspace.
请求载荷
email
object
显示子参数
email.storage_enabled
boolean
Whether the content of outgoing email — the HTML and text body and any attachments — is retained so it can be retrieved later through the message content endpoint. When disabled, only message metadata is kept.
响应载荷
email
object
必填
显示子属性
email.storage_enabled
boolean
必填
Whether the content of outgoing email — the HTML and text body and any attachments — is retained so it can be retrieved later through the message content endpoint. When disabled, only message metadata is kept.